## haskell-arithmoi 0.12.1.0

=== debian/changelog ===
haskell-arithmoi (0.12.1.0-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 15:59:00 -0400

haskell-arithmoi (0.12.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 14:04:03 -0400

haskell-arithmoi (0.12.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 20:01:10 -0400
