=== debian/control ===
--- 
+++ 
@@ -10,29 +10,42 @@
  ghc,
  ghc-prof,
  libghc-chimera-dev (>= 0.3),
- libghc-chimera-prof (>= 0.3),
- libghc-constraints-dev,
+ libghc-chimera-dev (<< 0.5),
+ libghc-chimera-prof,
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-exact-pi-dev (>= 0.5),
- libghc-exact-pi-prof (>= 0.5),
+ libghc-exact-pi-dev (<< 0.6),
+ libghc-exact-pi-prof,
+ libghc-infinite-list-dev (<< 0.2),
+ libghc-infinite-list-prof,
  libghc-integer-logarithms-dev (>= 1.0),
- libghc-integer-logarithms-prof (>= 1.0),
+ libghc-integer-logarithms-dev (<< 1.1),
+ libghc-integer-logarithms-prof,
  libghc-integer-roots-dev (>= 1.0),
- libghc-integer-roots-prof (>= 1.0),
- libghc-mod-dev,
+ libghc-integer-roots-dev (<< 1.1),
+ libghc-integer-roots-prof,
+ libghc-mod-dev (<< 0.3),
  libghc-mod-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.3),
  libghc-random-prof (>= 1.0),
  libghc-random-prof (<< 1.3),
  libghc-semirings-dev (>= 0.5.2),
- libghc-semirings-prof (>= 0.5.2),
+ libghc-semirings-dev (<< 0.8),
+ libghc-semirings-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-prof (>= 0.12),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-prof (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
  libghc-exact-pi-dev (>= 0.4.1.1),
- libghc-exact-pi-prof (>= 0.4.1.1),
+ libghc-infinite-list-dev,
+ libghc-mod-dev,
+ libghc-quickcheck-classes-dev (>= 0.6.3),
+ libghc-quickcheck-classes-dev (<< 0.7),
+ libghc-quickcheck-classes-prof,
  libghc-semirings-dev (>= 0.2),
  libghc-semirings-prof (>= 0.2),
  libghc-smallcheck-dev (>= 1.2),
@@ -40,7 +53,8 @@
  libghc-smallcheck-prof (>= 1.2),
  libghc-smallcheck-prof (<< 1.3),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-prof (>= 0.10),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof (>= 0.9),
@@ -50,7 +64,8 @@
  libghc-tasty-quickcheck-prof (>= 0.9),
  libghc-tasty-quickcheck-prof (<< 0.11),
  libghc-tasty-rerun-dev (>= 1.1.17),
- libghc-tasty-rerun-prof (>= 1.1.17),
+ libghc-tasty-rerun-dev (<< 1.2),
+ libghc-tasty-rerun-prof,
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
  libghc-tasty-smallcheck-prof (>= 0.8),
@@ -62,13 +77,14 @@
  libghc-chimera-doc,
  libghc-constraints-doc,
  libghc-exact-pi-doc,
+ libghc-infinite-list-doc,
  libghc-integer-logarithms-doc,
  libghc-integer-roots-doc,
  libghc-mod-doc,
  libghc-random-doc,
  libghc-semirings-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Bodigrim/arithmoi
 X-Description: efficient basic number-theoretic functions
  A library of basic functionality needed for
