## haskell-arithmoi 0.13.2.0

=== debian/changelog ===
haskell-arithmoi (0.13.2.0-2) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 15:49:53 -0500

haskell-arithmoi (0.13.2.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 23:54:03 -0500
