=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
+ libghc-bitvec-dev (>= 1.1),
+ libghc-bitvec-dev (<< 1.2),
+ libghc-bitvec-prof,
  libghc-chimera-dev (>= 0.3),
  libghc-chimera-dev (<< 0.5),
  libghc-chimera-prof,
@@ -25,12 +28,12 @@
  libghc-integer-roots-dev (>= 1.0),
  libghc-integer-roots-dev (<< 1.1),
  libghc-integer-roots-prof,
+ libghc-mod-dev (>= 0.2.1),
  libghc-mod-dev (<< 0.3),
  libghc-mod-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.3),
- libghc-random-prof (>= 1.0),
- libghc-random-prof (<< 1.3),
+ libghc-random-dev (<< 1.4),
+ libghc-random-prof,
  libghc-semirings-dev (>= 0.5.2),
  libghc-semirings-dev (<< 0.8),
  libghc-semirings-prof,
@@ -38,7 +41,7 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-exact-pi-dev (>= 0.4.1.1),
  libghc-infinite-list-dev,
@@ -47,33 +50,30 @@
  libghc-quickcheck-classes-dev (<< 0.7),
  libghc-quickcheck-classes-prof,
  libghc-semirings-dev (>= 0.2),
- libghc-semirings-prof (>= 0.2),
+ libghc-semirings-prof,
  libghc-smallcheck-dev (>= 1.2),
  libghc-smallcheck-dev (<< 1.3),
- libghc-smallcheck-prof (>= 1.2),
- libghc-smallcheck-prof (<< 1.3),
+ libghc-smallcheck-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-hunit-prof (<< 0.11),
+ libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.9),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
+ libghc-tasty-quickcheck-prof,
  libghc-tasty-rerun-dev (>= 1.1.17),
  libghc-tasty-rerun-dev (<< 1.2),
  libghc-tasty-rerun-prof,
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
- libghc-tasty-smallcheck-prof (>= 0.8),
- libghc-tasty-smallcheck-prof (<< 0.9),
+ libghc-tasty-smallcheck-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-quickcheck-classes-dev (>= 0.6.3) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
+ libghc-bitvec-doc,
  libghc-chimera-doc,
  libghc-constraints-doc,
  libghc-exact-pi-doc,
@@ -84,8 +84,10 @@
  libghc-random-doc,
  libghc-semirings-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/Bodigrim/arithmoi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-arithmoi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-arithmoi]
 X-Description: efficient basic number-theoretic functions
  A library of basic functionality needed for
  number-theoretic calculations. The aim of this library
